services:
    # default configuration for services in *this* file
    _defaults:
        autowire: true      # Automatically injects dependencies in your services.
        autoconfigure: true # Automatically registers your services as commands, event subscribers, etc.

    Eckinox\TinymceBundle\Form\Type\TinymceType:
        tags: ["form.type"]

    Eckinox\TinymceBundle\Util\TinymceConfigurator: ~

    Eckinox\TinymceBundle\Twig\TinymceTwigExtension: ~
